
/// <summary>
/// Clase para inicializar el directorio de comandos.
/// Se crear una instancia de cada comando según el tipo de POS.
/// </summary>
/// <remarks>
/// Evaluar modificar la definición de comandos para que el mismo
/// comando se instancie.
/// </remarks
public class IniciaDirectorioCmds
{
    public CreaDirectorioCmds DirectorioCmds { get; private set; } = new CreaDirectorioCmds();
    public IniciaDirectorioCmds AgregaCmd(IComando cmd)
    {
        DirectorioCmds.AgregaComando(cmd);
        return this;
    }
}